﻿.infographic-column__icon{margin-bottom:0}
.section-infographic .infographic-column__icon{font-size:3.3333333333rem}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.fusion-imageframe{display:inline-block;z-index:1;overflow:hidden;position:relative;vertical-align:middle;max-width:100%}
.fusion-imageframe img{vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-imageframe.element-bottomshadow{overflow:visible}
.fusion-imageframe.element-bottomshadow:after,.fusion-imageframe.element-bottomshadow:before{-webkit-box-shadow:0 17px 10px rgba(0,0,0,.4);box-shadow:0 17px 10px rgba(0,0,0,.4)}
.fusion-imageframe.element-bottomshadow img{margin:0;vertical-align:top;-webkit-box-shadow:none!important;box-shadow:none!important}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left{float:left;margin-right:25px}
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right{float:right;margin-left:25px}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


.img-wraper {
	visibility:collapse;
}


.img-wraper img{
	visibility:none;
	padding-top: 140px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

  html #page #header .header_top .header_top_outer .header_top_inner .header_top_left .header_top_aligner,
  html #page #header .header_top .header_top_outer .header_top_inner .header_top_right .header_top_aligner {
    display: none;
  }

.header_top_inner .header_top_aligner,
.header_top_inner .nav_wrap,
.header_top_inner .social_wrap,
.header_top_inner .meta_wrap {
  display: inline-block;
  vertical-align: middle;
}

	.header_top,
	.header_top_outer,
	.header_top_inner, 
	.header_top_aligner {
		height : 35px;
	}








.section-inner{
	max-width:1080px;
	width:85%;
	margin:0 auto;	
}

.footer-top .section-inner{
	display: flex;
	flex-wrap: wrap;
}

.footer-bottom .section-inner{
	border-top:1px solid #454547;
	padding-top:30px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-1 {
    width: 8.33333333%;
  }
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.mine-yellow a{color:#fcff00!important}
.home .zone{position:absolute;width:100%;height:100%;top:0;left:0}

.delay1{animation-delay:1s; -moz-animation-delay:1s; -webkit-animation-delay:1s;}
.widget-counter li.vimeo-subs a strong{background-position:center -560px;}
.widget-counter li.vimeo-subs a:hover strong{background-position:center -614px;}
.fifth-type-box UL,.first-type-lines UL,.fourth-type-box UL,.medium-links UL,.second-type-lines UL,.underlined-menu UL,nav UL,ul.breadcrumb,ul.marker{list-style:none;margin-left:0}
.underlined-menu{display:inline-block;width:100%}
.underlined-menu UL{margin-left:-14px}
.underlined-menu UL LI{float:left;padding:0 0 6px 14px}
.underlined-menu UL LI A,.underlined-menu UL LI A:hover{text-decoration:underline!important}


.grideschis
{
background-color:#E6E7E9;
}
#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after{color:inherit}
span.cli-necessary-caption{color:#000;font-size:12px}

.logo-bottom {
    margin: -12px 0px 0px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .page-template-homepage .left .top-box .slide-content {
    clear: both;
    color: #fff; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}


#responsive-menu-search-box {
  padding-left: 55px !important;
}


#responsive-menu-container #responsive-menu-search-box {
  background-color: rgb(238, 238, 238) !important;
  padding: 15px 5% 15px 20% !important;
}
#responsive-menu-container #responsive-menu-search-box,#responsive-menu-container #responsive-menu-additional-content,#responsive-menu-container #responsive-menu-title{padding:25px 5%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


#snippet-box {
	background: #F5F5F5;
    border: 1px solid #ACACAC;
    font-family: inherit;
    font-size: 13px;
    padding: 0;
    margin: 0 0 15px 0;
    width: 100%;
    max-width: 600px;
    display: block;
}



#snippet-box iframe {
	width: 90%;
	margin: 0 auto;
	display: block;
}


.divsubnavhpul {margin:8px 10px 0 0;}


.inner-banner #container {

	display:table;

	width:100%;

	height:100%;

	}


.issue-detail #container { z-index:999; position:relative; padding-top:50px;}

.issue-detail .bottom-area #container{ padding-top:0px;}

.middlebar #container{display:table;width:100%;height:100%}

::i-block-chrome,.inner-banner #container{width:1120px}

#container{margin:0 auto;max-width:1120px;padding:0}

.clearfix:after,.clearfix:before,#container:after,#container:before,.widget-wrapper:after,.widget-wrapper:before{content:' ';display:table}

.clearfix:after,#container:after,.widget-wrapper:after{clear:both}

.ie7 .clearfix,.ie7 #container,.ie7 .widget-wrapper{-ms-filter:progid:DXImageTransform.Microsoft.zoom(1)}

.sponsored#container{max-width:inherit}




#main             {line-height: 18px; background-color: #fff; float:left}



.tax-team_category .content-area,
.post-type-archive-team_member .content-area,
.single-team_member .content-area {
  padding-top: 69px;
  padding-bottom: 69px;
  background-color: #ffffff;
}
.posted-on .updated,.entry-header .cat-links:before,.entry-header .tags-links:before,.entry-header .comments-link:before,.entry-header .gp-icon{display:none}
footer.entry-meta .byline,footer.entry-meta .posted-on{display:block}

#main .section{
margin-top:20px;
margin-bottom:20px
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.navbar .nav {
	padding-top: 5px;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.site-branding .site-logo-div {
  line-height: 75px;
}

		

.site-logo-div img{height:40px;width:auto}


.wow {
    visibility: hidden;
}

    
    .header-content {
        padding: 15px;
        width: 100%;
        height: 100px;
    }


    .headerMain.container-menu-side-open .header-content {
        width: auto;
        margin-left: 200px;
    }


    .headerMain.container-aside-open .header-content {
        width: inherit;
        margin-right: 300px;
    }


    header.container-menu-side-open .header-content {
        width: auto;
        margin-left: 200px;
    }


    header.container-aside-open .header-content {
        width: inherit;
        margin-right: 300px;
    }


section.introduce .intro2{
	margin-top: 50px;
}


section.introduce .intro2 .intro2-text{
	padding-top: 50px;
}
#footer_long{display:none;}


.list-title {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #5a9e25;
	color: #5a9e25;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
}


			.list-title, a:hover, a.mobile-menu, .widget .meta a { color: #0C660E; }

span.logo-title{display:block;letter-spacing:2px;font-size:13px;margin-top:5px;font-weight:600;color:#031f9a;text-transform:uppercase;}
.adserve_box .disclaimer{font-size:12px;text-transform:uppercase;color:white;margin-bottom:8px;display:block}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}

		.pace .pace-progress, #mobile-menu-wrapper ul li a:hover, .pagination .page-numbers.current, .pagination a:hover, .single .pagination a:hover .current { background: #e84c3d; }
.text-center{text-align:center !important}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}
img.alignnone{margin:5px 0 20px}
header .headline .timer{color:#fff;margin-top:30px;text-shadow:0 0 32px rgba(0,0,0,0.5)}
header .headline .timer .teams{font-size:28px;margin-bottom:-15px}
header .headline .timer .time{margin:0;font-size:50px}
header .headline .timer .time span{font-size:.4em}
